$(document).ready(function(){
	new WOW().init();
 
	$('#reviews_customer').owlCarousel({
	     margin:30,
	     loop:true,
		 slideSpeed : 300,
		paginationSpeed : 400,
		autoplay:true,
		nav:false,
		pagination:true,  dots: true,
		navText: ["<i class='fa fa-angle-left'></i>","<i class='fa fa-angle-right'></i>"],
	    responsive:{
	        0:{
	            items:1
	        },
	        480:{
	            items:1
	        },
	        700:{
	            items:1
	        },
	        1000:{
	            items:1
	        },
	        1100:{
	            items:1
	        }
	    }
	}); 
	$(window).scroll(function() {    
				    var scroll = $(window).scrollTop();

				     //>=, not <=
				    if (scroll >= 200) {
				        //clearHeader, not clearheader - caps H
				        $("header").addClass("darkHeader");
				    }
				    else
				    {
						  $("header").removeClass("darkHeader");
					}
				});
	 
});